# SPDX-License-Identifier: GPL-3.0-or-later

subrepo="https://review.coreboot.org/intel-microcode.git"
subrepo_bkup="https://github.com/coreboot/intel-microcode"
subhash="8a62de41c011615d749f8e72bb906dddc72e56a8"
